program ParellelIO;

uses
  Forms,
  MainUnit in 'Forms\MainUnit.pas' {Form1},
  ParellelIOUnit in 'Lib\ParellelIOUnit.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
